### Name: person.parameter
### Title: Estimation of Person Parameters
### Aliases: person.parameter person.parameter.eRm summary.ppar print.ppar
###   plot.ppar logLik.ppar print.logLik.ppar IC IC.ppar confint.ppar
### Keywords: models

### ** Examples


#Person parameter estimation of a rating scale model
data(rsmdat)
res <- RSM(rsmdat)
pres <- person.parameter(res)
print(pres)
summary(pres)
plot(pres)

#Person parameter estimation for a Rasch model with missing values
data(raschdat2)
res <- RM(raschdat2, se = FALSE)           #Rasch model without standard errors
pres <- person.parameter(res)
print(pres)                                #person parameters
summary(pres)
logLik(pres)                               #conditional log-lik value

#Extraction of IC's
IC(pres)




