### Name: plotICC
### Title: ICC and Goodness-of-Fit Plots
### Aliases: plotICC plotICC.Rm plotjointICC plotjointICC.dRm
### Keywords: models

### ** Examples


# Rating scale model, ICC plot for all items
data(rsmdat)
res <- RSM(rsmdat)
thresholds(res)
plotICC(res)

# Rasch model with empirical ICCs
newdata <- matrix(sample(0:1, 1000, replace = TRUE), ncol = 5)
res <- RM(newdata)
plotICC(res, empirical = TRUE)

# Joint ICC plot for items 2, 6, 8, and 15 for a Rasch model
data(raschdat1)
res <- RM(raschdat1)
plotjointICC(res, item.subset = c(2,6,8,15), legpos = "left")




